Translation of namescript.js
Closed, ResolvedPublic

Description

Translation of namescript.js in the most possible langages and alphabets.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 20 2018, 12:54 PM

With this change this task is done, right? Or do you want to use it to track further translations?

Lucas_Werkmeister_WMDE closed this task as Resolved.May 23 2018, 12:26 PM
Vvjjkkii renamed this task from Translation of namescript.js to 3kcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii removed Anne-LaureM as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot assigned this task to Anne-LaureM.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot closed this task as Resolved.
CommunityTechBot renamed this task from 3kcaaaaaaa to Translation of namescript.js.
CommunityTechBot added a subscriber: Aklapper.